Subject: Re: [RFC PATCH 01/16] dsa: slave: chip data is optional, don't dereference NULL

From: Florian Fainelli <[email-masked]>
Date: Fri, 27 May 2016 14:24:26 -0700

On 05/27/2016 11:45 AM, Vivien Didelot wrote:
> Hi Andrew, Florian,
> 
> We are inconsistent on commit titles and messages. Some of them use
> "net: " prefix, some others don't, sometimes lower or upper case titles.
> 
> I'd suggest we stick with the "net: dsa: " prefix and lowercase titles.
> 
> When possible, let's try to respect the 50/72 Git rule.
> 
> So we'd have e.g.:
> 
>     net: dsa: add new bindings
>     net: dsa: mv88e6xxx: add support for foo
>     net: dsa: sf2: remove bar
>     ...
> 
> The networking documentation doesn't seem to have opinion on the "net: "
> prefix. We might drop it and keep only "dsa: " for core and drivers.
> 
> What do you think?

My preference goes for "net: dsa: <blah>", but at the same time, I don't
really care as long as I can git log the file.
-- 
Florian